html, body {margin:0; padding:0; width:100%; height:100%;
	font-family:Arial,sans-serif,Tahoma; font-size:12px; color:#333333; line-height:150%; background-color:#FFFFFF;
	scrollbar-face-color:#e2e2e2; scrollbar-3dlight-color:#e2e2e2; scrollbar-arrow-color:#bc881d; 
	scrollbar-track-color:#e2e2e2; scrollbar-darkshadow-color:#e2e2e2; scrollbar-base-color:#e2e2e2;
}
td, input, textarea, select {font-family:Arial,sans-serif,Tahoma; font-size:12px; color:#333333;}
form {margin:0;padding:0}
img {border:0; display:block;}
a:link, a:visited {font-size:12px; color:#333333; text-decoration:underline;}
a:hover {font-size:12px; color:#090e71; text-decoration:none;}

a.gray:link, a.gray:visited {color:#999999; text-decoration:underline;}
a.gray:hover {color:#999999; text-decoration:none;}

.tablebg {border:1px solid #D0D0D0}
.tb_header {height:28px; background-color:#EBEBEB;}
.tb_value{height:120px; color:#383838; background-color:#FFFFFF}
